### Name: adjBaseOlig.error.step2
### Title: Evaluates LPE variance function of M for quantiles of A within
###   and experimental condition. It is based on the adaptive number of
###   intervals.
### Aliases: adjBaseOlig.error.step2
### Keywords: methods

### ** Examples


  # Loading the library and the data
  library(LPEadj)
  data(Ley)
  
  dim(Ley)
  # Gives 12488 by 7
  Ley[1:3,]
  # Returns 
  #       ID           c1   c2   c3    t1    t2    t3
  # 1  AFFX-MurIL2_at 4.06 3.82 4.28 11.47 11.54 11.34
  # 2 AFFX-MurIL10_at 4.56 2.79 4.83  4.25  3.72  2.94
  # 3  AFFX-MurIL4_at 5.14 4.10 4.59  4.67  4.71  4.67

  Ley[1:1000,2:7] <- preprocess(Ley[1:1000,2:7],data.type="MAS5")
  # Finding the baseline distribution of subset of the data
  # condition one (3 replicates)
  var.1 <- adjBaseOlig.error.step1(Ley[1:1000,2:4], q=0.01, df=10)
  dim(var.1)
  var.11 <- adjBaseOlig.error.step2(Ley[1:1000,2:4], var.1, df=10)
  # Returns a matrix of 1000 by 2 (A,M) format



